Skip to content
Leadtime
English
Esc
↑↓navigate↵open⌘Jpreview

Remove a form instance from a task

Deletes the instance from the task. Use formInstanceId from GET /tasks/{identifier}/form-instances. To attach again later, pick a template id from GET /workspace/form-templates.

DELETE/tasks/{identifier}/form-instances/{formInstanceId}
Authorization
AuthorizationOAuth2 access token · headerrequired
Scopes:api:write
or
AuthorizationBearer token (JWT) · headerrequired
Path parameters
identifierstringrequired

Task UUID or shortNumber

formInstanceIdstring<uuid>required

Form instance UUID from GET /tasks/{identifier}/form-instances.

Responses
200
401

Unauthorized - Invalid or missing authentication token

403

Forbidden - Insufficient API scopes or permissions

Try it
Server
Authorization
Parameters
Request
curl -X DELETE "https://leadtime.app/api/public/tasks/string/form-instances/497f6eca-6276-4993-bfeb-53cbbbba6f08" \
  -H "Authorization: Bearer YOUR_ACCESS_TOKEN"
Response
No example response.